/*** Loader Start ***/
.loader2 {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgb(255 255 255 / 85%);
/*    background-color: rgb(252 252 255);*/
    z-index: 9999;
    text-align: center;
    height: 100vh;
    display: none;
}

.compareid {
    display: none !important;
}

.secondlevel, .thirdlevels {
    /* display:none !important;*/
}

.secondlevel {
    padding-left: 15px !important;
}

.thirdlevels {
    padding-left: 39px !important;
}

.loader2 .center {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.loader2 img {
    width: 150px;
    height: auto;
    /*border-radius: 50%;*/
    /*box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);*/
    /*-webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);*/
    /*-moz-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);*/
}

.section1 .content .image {
    background: none !important;
    cursor: pointer;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
/*  * {
    scrollbar-width: thin;
    scrollbar-color: #73a63f #cfd8dc;
  }
*/
/* Chrome, Edge, and Safari */
/*  *::-webkit-scrollbar {
    width: 12px;
  }
*/
/*  *::-webkit-scrollbar-track {
    background: #cfd8dc;
  }
*/
/*  *::-webkit-scrollbar-thumb {
    background-color: #005470;
    border-radius: 10px;
    border: 2px solid #cfd8dc;
  }
*/
@media (max-width: 575px) {
    .loader2 img {
        width: 120px;
    }

    .product-area .heading a {
        border: 0px !important;
    }

    .section1-slider {
        height: 120px !important;
        overflow: hidden;
    }

    .product-item .text h3 {
        font-size: 13px !important;
    }
}

#list-view {
    display: none;
}

.section1-slider {
    height: 200px;
    overflow: hidden;
}

/*** Loader End ***/
/*** Validation Messages Start ***/
.error-validation-messages {
    font-size: 13px;
    color: #fe0808;
    font-weight: 600;
}

.error-validation-messages.position-number-message {
    padding-left: 72px;
}

/*** Validation Messages End ***/

.modal-form .register .modal-body .form-group .number .input-field input[value='']:focus ~ label {
    top: 6px;
}

.ajax-load {
    /*background: #e1e1e1;*/
    padding: 10px 0px;
    width: 100%;
    margin: 2px 0 15px 0;
}

.dtp div.dtp-date, .dtp div.dtp-time {
    background: #1a3f53 !important;
}

.dtp .p10 > a {
    color: #000000 !important;
}

.dtp table.dtp-picker-days tr > td > a.selected {
    background: #1a3f53 !important;
}

.dtp > .dtp-content > .dtp-date-view > header.dtp-header {
    background: #1a3f53 !important;
}

html[dir='rtl'] .dtp .dtp-content {
    left: 0;
    right: 50%;
    transform: translateX(50%);
}

html, body, #map-canvas {
    height: 100%;
    margin: 0;
    padding: 0;
}

#map-canvas {
    height: 350px;
    width: 100%;
}

#mapModal .modal-dialog {
    max-width: 720px;
}

/*cart page last child price*/
.cart-page .checkout .amount .flex:nth-child(4) {
    margin: 13px 0;
}

#address1 {
    overflow-y: scroll;
    height: 400px;
}

.card-area .image {
    padding: 0px;
}

.product-item .image img {
    object-fit: contain;
}

header .middle-header .content .top .right .dropdown-menu .dropdown-item {
    color: #07698A;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    padding: 10px 13px;
    text-transform: capitalize;
    display: flex;
    justify-content: space-between;
    margin-left: 0;
}

@media (max-width: 767px) {
    .section1 {
        margin-top: 0;
    }
}

.disabled {
    opacity: 0.65;
}

.cart-page .modal .modal-body label.gift-wrap {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 36px
}

.cart-page .modal .modal-body input[name="gift-wrapping"]:checked + label.gift-wrap {
    border: 1px solid #005470;
}

html[dir="rtl"] .product-item .tag {
    left: auto;
    right: 8px;
}

.product-page .content .left .list .card ul li a.active {
    color: #07698a;
    font-weight: 600;
}

/*//banner*/
.banner .banner-slider img {
    object-fit: cover;
}

.listing .content .lists li img {
    object-fit: contain;
    border-radius: 0;
}

.productDetails-page .flex .image-slider .carousel-item {
    height: 440px;
}

/* 20-09-2022 */
.modal-form .modal-body .form-group .number {
    width: 100%;
}

button#more {
    background-color: transparent;
    --tw-text-opacity: 1;
    color: #07698a;
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
    --tw-ring-inset: inset;
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(24 24 24/var(--tw-ring-opacity));
    border: 1px solid #07698a;
    border-radius: 4px;
    padding: 10px 23px;
    font-size: 18px;
}
